Adobe Flash Player Update Released

Last Updated: 05/10/2012

Security Notice Level

SEVERE

Adobe has released updates for Adobe Illustrator, Photoshop, Flash Professional and Shockwave Player. Systems that are not updated are susceptible to malicious users remotely gaining control and running malicious software without permission.

The IT Security Office advises that users update and exercise caution to avoid clicking on links delivered in email.

Affected Software

  • Adobe Illustrator CS 5.5 and earlier versions for Windows and Macintosh
  • Adobe Photoshop CS 5.5 and earlier versions for Windows and Macintosh
  • Adobe Flash Professional CS 5.5 (11.5.1.349) and earlier versions for Windows and Macintosh
  • Shockwave Player 11.6.4.634 and earlier versions for Windows and Macintosh

Additional Information

Security bulletin names:
APSB12-10 – Security bulletin for Adobe Illustrator
APSB12-11 – Security bulletin for Adobe Photoshop
APSB12-12 – Security bulletin for Adobe Flash Professional
APSB12-13 – Security update available for Adobe Shockwave Player
Released: May 4, 2012

Additional information about this vulnerability can be viewed at:

http://www.adobe.com/go/apsb12-13
http://www.adobe.com/go/apsb12-12
http://www.adobe.com/go/apsb12-11

http://www.adobe.com/go/apsb12-10